@charset "UTF-8";
/********** main-style **********/
/********** main-color **********/
/********** main-font **********/
html {
  font-size: 100%; }

body {
  font-family: "avant_garde_vogue_thaidemiBd"; }
  body a {
    color: #000;
    text-decoration: none !important;
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    vertical-align: top;
    zoom: 1; }

/* รวบรวม font-size ของทุกๆ กล่องเนื้อหาเอาไว้ที่ส่วนนี้ พร้อมกับตั้งชื่อให้สื่อความหมาย */
/* สร้าง function สำหรับใช้ดึงค่า font-size ตามชื่อกล่องที่ระบุ */
/* สร้าง mixin สำหรับการกำหนด font-size โดยใช้หน่วย rem */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */ }

::-moz-placeholder {
  /* Firefox 19+ */ }

:-ms-input-placeholder {
  /* IE 10+ */ }

:-moz-placeholder {
  /* Firefox 18- */ }

/********** banner **********/
.banner-w100 {
  width: 100%;
  max-width: 100%;
  vertical-align: top; }

/********** color **********/
.white {
  color: #FFF; }

.red {
  color: #000000; }

.blue {
  color: #000000 !important; }

.yellow {
  color: #fff; }

.bg_gray{
  background-color: #404142 !important;
  color: #ffffff !important;
background: rgb(189,156,76) !important;
background: linear-gradient(90deg, rgba(189,156,76,1) 0%, rgba(64,65,66,1) 0%, rgba(64,65,66,1) 100%, rgba(189,156,76,1) 100%) !important;
}
.bg_black{
  background-color: #000000 !important;
  color: #ffffff !important;
  background: rgb(189,156,76) !important;
  background: linear-gradient(90deg, rgba(189,156,76,1) 0%, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 100%, rgba(189,156,76,1) 100%) !important;
}

/********** icon&logo **********/
.logo-size {
  width: 100%;
  max-width: 100px; }
  @media only screen and (max-width: 990px) {
    .logo-size {
      max-width: 70px; } }

.ico-size {
  width: 100%;
  max-width: 35px; }

.ico-like-size {
  width: 100%;
  max-width: 25px;
  vertical-align: top; }

/********** header **********/
.title-header-blue {
  margin: 15px auto;
  padding: 10px 30px;
  text-align: center;
  /* background-color: #414042; */
  background: #000000;
/*background: linear-gradient(90deg, rgba(189,156,76,1) 0%, rgba(231,191,92,1) 30%, rgba(231,191,92,1) 71%, rgba(189,156,76,1) 100%);*/
  color: #ffffff;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  vertical-align: top;
  zoom: 1; }

.title-header-red {
  margin: 15px auto;
  padding: 10px 30px;
  font-weight: lighter;
  text-align: center;
  background-color: #000000;
  color: #ffffff;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  vertical-align: top;
  zoom: 1; }

/********** title **********/
.title-yellow {
  font-weight: lighter;
  color: #fff; }

.title-red {
  font-weight: lighter;
  color: #000000; }

/********** text **********/
h1 {
  margin-bottom: 0;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.4; }

h2 {
  margin-bottom: 0;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.4; }

h3 {
  margin-bottom: 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.4; }

p {
  margin-bottom: 0;
  font-family: "avant_garde_vogue_thaibook";
  font-size: 10px;
  font-size: 1rem; }

/********** button **********/
/********** center link out **********/
.control-relative {
  position: relative; }
  .control-relative .btn-link-out {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 0.7);
    text-align: center; }
    .control-relative .btn-link-out .center-ab {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      .control-relative .btn-link-out .center-ab > span {
        padding: 0 5px; }

/********** pop up **********/
.modal-header {
  padding: 5px 1rem;
  border-bottom: 0; }

.modal-body .control-text-count {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%);
  font-size: 18px;
  font-size: 1.8rem;
  color: #fff;
  width: 100%;
  text-align: center; }
  @media only screen and (max-width: 603px) {
    .modal-body .control-text-count {
      font-size: 12px;
      font-size: 1.2rem; } }
.modal-body #count_vote {
  color: #ffce00;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  vertical-align: top;
  zoom: 1; }

.modal-footer {
  border-top: 0; }

/********** back to top **********/
.backtoptop {
  position: fixed;
  bottom: 50px;
  right: 5px;
  z-index: 99;
  display: none;
  cursor: pointer; }
  .backtoptop .ico-optimize {
    color: #ffce00;
    position: absolute;
    font-size: 2.5rem;
    top: -30px;
    left: 30px; }
  .backtoptop .ico-btp {
    width: 100%;
    max-width: 85px; }

.control-layout {
  margin: 0;
  margin-top: 126px;
  padding: 0;
  position: relative;
  width: 100%;
  /********** bg-section **********/
  /********** space-section **********/
  /********** overlay-component **********/
  /********** display-component **********/
  /********** width-component **********/
  /********** swiper **********/ }
  @media only screen and (max-width: 990px) {
    .control-layout {
      margin-top: 55px; } }
  @media only screen and (max-width: 603px) {
    .control-layout {
      margin-top: 95px; } }
  .control-layout .ctn-bg-gray {
    background-color: #f4f4f4;
    padding: 30px 0; }
  .control-layout .ctn-bg-blue {
    background-color: #000000;
    padding: 30px 0; }
  .control-layout .ctn-bg-white {
    background-color: #FFF;
    padding: 30px 0; }
  .control-layout .space-tb-60 {
    padding-top: 60px;
    padding-bottom: 60px; }
  .control-layout .space-tb-30 {
    padding-top: 30px;
    padding-bottom: 30px; }
  .control-layout .space-tb-30-15 {
    padding-top: 30px;
    padding-bottom: 15px; }
  .control-layout .space-tb-15-30 {
    padding-top: 15px;
    padding-bottom: 30px; }
  .control-layout .space-tb-15 {
    padding: 15px; }
  .control-layout .space-tb-5 {
    padding-top: 5px;
    padding-bottom: 5px; }
  .control-layout .space-l-30 {
    padding-left: 30px; }
  .control-layout .space-tp-30 {
    padding-top: 30px; }
  .control-layout .space-tp-15 {
    padding: 5px 15px 15px 15px; }
  .control-layout .space-b-30 {
    padding: 0 0 30px 0; }
  .control-layout .space-5 {
    padding: 5px; }
  .control-layout .padding-0 {
    padding: 0; }
  .control-layout .margin-0 {
    margin: 0 !important; }
  .control-layout .bg-white {
    background-color: #FFF !important; }
  .control-layout .bg-yellow {
    background-color: #ffce00 !important; }
  .control-layout .bg-none {
    background-color: transparent !important; }
  .control-layout .pointer {
    cursor: pointer; }
  .control-layout .squal-layout {
    text-align: center;
    max-width: 350px;
    max-height: 350px;
    width: 350px;
    height: 350px;
    background-color: #FFF; }
  .control-layout .banner-fx-white {
    width: auto;
    height: 100%; }
  .control-layout .in-block {
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    vertical-align: top;
    zoom: 1;
    vertical-align: middle; }
    .control-layout .in-block > span {
      font-family: "avant_garde_vogue_thaibook";
      font-weight: lighter;
      padding: 5px; }
  .control-layout .mx-radius-w100 {
    width: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
  .control-layout .ctn-right {
    text-align: right; }
  .control-layout .ctn-left {
    text-align: left; }
  @media only screen and (max-width: 767px) {
    .control-layout .ctn-right, .control-layout .ctn-left {
      text-align: center; } }
  .control-layout .banner-350 {
    width: 100%;
    height: 100%;
    max-width: 350px;
    max-height: 350px; }
  .control-layout .banner-fx-high {
    width: 100%;
    height: 220px; }
  .control-layout .banner-fx-280 {
    width: 100%;
    /* height: 250px;  */
  }
  .control-layout .banner-fx-180 {
    width: 180px;
    height: 180px; }
  .control-layout .swiper-pagination {
    margin: 15px 0;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0; }
    .control-layout .swiper-pagination .swiper-pagination-bullet {
      margin: 0 5px;
      width: 12px;
      height: 12px;
      border: solid 1px #333;
      background-color: #FFF;
      outline: none; }
    .control-layout .swiper-pagination .swiper-pagination-bullet-active {
      /*background-color: #ffce00;*/
		background-color: #000000;
      border: solid 1px transparent; }
  .control-layout .swiper-button-prev, .control-layout .swiper-button-next {
    outline: none; }
  .control-layout .ctn-profile-vote {
    margin: 15px 0;
    background-color: #FFF;
    color: #333;
    width: 100%; }
    .control-layout .ctn-profile-vote .txt-profile {
      padding: 15px 5px; }
      .control-layout .ctn-profile-vote .txt-profile p {
        font-weight: bolder; }
        .control-layout .ctn-profile-vote .txt-profile p span {
          font-weight: lighter;
          padding: 5px; }
    .control-layout .ctn-profile-vote .txt-vote {
      margin: 0 auto;
      padding: 6px 5px;
      background-color: #000000;
      color: #ffffff;
      text-align: center;
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      vertical-align: top;
      zoom: 1; }
      .control-layout .ctn-profile-vote .txt-vote span {
        padding: 0 5px; }
    .control-layout .ctn-profile-vote .btn-vote {
      margin: 0 auto;
      padding: 10px 15px;
      background-color: #b13b24;
      color: #ffffff;
      text-align: center;
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      vertical-align: top;
      zoom: 1;
      cursor: pointer; }
    .control-layout .ctn-profile-vote .overlay-hover {
      background-color: rgba(0, 26, 63, 0.5);
      position: absolute;
      width: 100%;
      height: 0%;
      z-index: 9;
      -webkit-transition: 0.7s;
      -moz-transition: 0.7s;
      -ms-transition: 0.7s;
      transition: 0.7s; }
      .control-layout .ctn-profile-vote .overlay-hover:before {
        font-family: "fontawesome";
        content: "\f0c1";
        background-color: rgba(0, 0, 0, 0.3);
        border-radius: 50%;
        width: 60px;
        height: 60px;
        padding: 15px 18px;
        color: rgba(255, 255, 255, 0.7);
        font-size: 1.2rem;
        border: 2px dotted rgba(255, 255, 255, 0.7);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        transition: 0.4s;
        opacity: 0; }
    .control-layout .ctn-profile-vote a:hover .overlay-hover {
      height: 100%; }
      .control-layout .ctn-profile-vote a:hover .overlay-hover:before {
        opacity: 1; }
  .control-layout .contain-new-box {
    margin: 10px 0;
    padding: 15px;
    background-color: #f7f6f4;
    color: #333; }
    .control-layout .contain-new-box p {
      font-weight: bolder; }
    .control-layout .contain-new-box .txt-date-news {
      padding: 5px 0;
      font-size: 13px;
      font-weight: lighter;
      color: #767676; }
      .control-layout .contain-new-box .txt-date-news span {
        padding: 0 5px; }
        .control-layout .contain-new-box .txt-date-news span .fa-clock-o {
          padding: 0 5px; }
  .control-layout ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .control-layout ul.yellow {
      text-indent: -30px;
      padding-left: 30px; }
      .control-layout ul.yellow li {
        padding: 2px 0;
        font-family: "avant_garde_vogue_thaibook";
        font-size: 10px;
        font-size: 1rem;
        color: #fff; }
        .control-layout ul.yellow li:before {
          padding: 0 7px;
          content: "• ";
          color: #fff;
          font-size: 12px;
          font-size: 1.2rem; }
    .control-layout ul.red {
      text-indent: -30px;
      padding-left: 30px; }
      .control-layout ul.red li {
        padding: 2px 0;
        font-family: "avant_garde_vogue_thaibook";
        font-size: 10px;
        font-size: 1rem;
        color: #000; }
        .control-layout ul.red li:before {
          padding: 0 7px;
          content: "• ";
          color: #790010;
          font-size: 12px;
          font-size: 1.2rem; }
  .control-layout .video-container {
    position: relative;
    padding-bottom: 50%;
    padding-top: 0%;
    height: 0;
    z-index: 1; }
  .control-layout .video-container iframe,
  .control-layout .video-container object,
  .control-layout .video-container embed {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

/********** library **********/
/**
 * Fade animations:
 * fade
 * fade-up, fade-down, fade-left, fade-right
 * fade-up-right, fade-up-left, fade-down-right, fade-down-left
 */
[data-aos^='fade'][data-aos^='fade'] {
  opacity: 0;
  transition-property: opacity, transform; }
  [data-aos^='fade'][data-aos^='fade'].aos-animate {
    opacity: 1;
    transform: translate3d(0, 0, 0); }

[data-aos='fade-up'] {
  transform: translate3d(0, 100px, 0); }

[data-aos='fade-down'] {
  transform: translate3d(0, -100px, 0); }

[data-aos='fade-right'] {
  transform: translate3d(-100px, 0, 0); }

[data-aos='fade-left'] {
  transform: translate3d(100px, 0, 0); }

[data-aos='fade-up-right'] {
  transform: translate3d(-100px, 100px, 0); }

[data-aos='fade-up-left'] {
  transform: translate3d(100px, 100px, 0); }

[data-aos='fade-down-right'] {
  transform: translate3d(-100px, -100px, 0); }

[data-aos='fade-down-left'] {
  transform: translate3d(100px, -100px, 0); }

/**
 * Zoom animations:
 * zoom-in, zoom-in-up, zoom-in-down, zoom-in-left, zoom-in-right
 * zoom-out, zoom-out-up, zoom-out-down, zoom-out-left, zoom-out-right
 */
[data-aos^='zoom'][data-aos^='zoom'] {
  opacity: 0;
  transition-property: opacity, transform; }
  [data-aos^='zoom'][data-aos^='zoom'].aos-animate {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(1); }

[data-aos='zoom-in'] {
  transform: scale(0.6); }

[data-aos='zoom-in-up'] {
  transform: translate3d(0, 100px, 0) scale(0.6); }

[data-aos='zoom-in-down'] {
  transform: translate3d(0, -100px, 0) scale(0.6); }

[data-aos='zoom-in-right'] {
  transform: translate3d(-100px, 0, 0) scale(0.6); }

[data-aos='zoom-in-left'] {
  transform: translate3d(100px, 0, 0) scale(0.6); }

[data-aos='zoom-out'] {
  transform: scale(1.2); }

[data-aos='zoom-out-up'] {
  transform: translate3d(0, 100px, 0) scale(1.2); }

[data-aos='zoom-out-down'] {
  transform: translate3d(0, -100px, 0) scale(1.2); }

[data-aos='zoom-out-right'] {
  transform: translate3d(-100px, 0, 0) scale(1.2); }

[data-aos='zoom-out-left'] {
  transform: translate3d(100px, 0, 0) scale(1.2); }

/**
 * Slide animations
 */
[data-aos^='slide'][data-aos^='slide'] {
  transition-property: transform; }
  [data-aos^='slide'][data-aos^='slide'].aos-animate {
    transform: translate3d(0, 0, 0); }

[data-aos='slide-up'] {
  transform: translate3d(0, 100%, 0); }

[data-aos='slide-down'] {
  transform: translate3d(0, -100%, 0); }

[data-aos='slide-right'] {
  transform: translate3d(-100%, 0, 0); }

[data-aos='slide-left'] {
  transform: translate3d(100%, 0, 0); }

/**
 * Flip animations:
 * flip-left, flip-right, flip-up, flip-down
 */
[data-aos^='flip'][data-aos^='flip'] {
  backface-visibility: hidden;
  transition-property: transform; }

[data-aos='flip-left'] {
  transform: perspective(2500px) rotateY(-100deg); }
  [data-aos='flip-left'].aos-animate {
    transform: perspective(2500px) rotateY(0); }

[data-aos='flip-right'] {
  transform: perspective(2500px) rotateY(100deg); }
  [data-aos='flip-right'].aos-animate {
    transform: perspective(2500px) rotateY(0); }

[data-aos='flip-up'] {
  transform: perspective(2500px) rotateX(-100deg); }
  [data-aos='flip-up'].aos-animate {
    transform: perspective(2500px) rotateX(0); }

[data-aos='flip-down'] {
  transform: perspective(2500px) rotateX(100deg); }
  [data-aos='flip-down'].aos-animate {
    transform: perspective(2500px) rotateX(0); }

body[data-aos-duration='50'] [data-aos], [data-aos][data-aos][data-aos-duration='50'] {
  transition-duration: 50ms; }
body[data-aos-delay='50'] [data-aos], [data-aos][data-aos][data-aos-delay='50'] {
  transition-delay: 0; }
  body[data-aos-delay='50'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='50'].aos-animate {
    transition-delay: 50ms; }
body[data-aos-duration='100'] [data-aos], [data-aos][data-aos][data-aos-duration='100'] {
  transition-duration: 100ms; }
body[data-aos-delay='100'] [data-aos], [data-aos][data-aos][data-aos-delay='100'] {
  transition-delay: 0; }
  body[data-aos-delay='100'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='100'].aos-animate {
    transition-delay: 100ms; }
body[data-aos-duration='150'] [data-aos], [data-aos][data-aos][data-aos-duration='150'] {
  transition-duration: 150ms; }
body[data-aos-delay='150'] [data-aos], [data-aos][data-aos][data-aos-delay='150'] {
  transition-delay: 0; }
  body[data-aos-delay='150'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='150'].aos-animate {
    transition-delay: 150ms; }
body[data-aos-duration='200'] [data-aos], [data-aos][data-aos][data-aos-duration='200'] {
  transition-duration: 200ms; }
body[data-aos-delay='200'] [data-aos], [data-aos][data-aos][data-aos-delay='200'] {
  transition-delay: 0; }
  body[data-aos-delay='200'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='200'].aos-animate {
    transition-delay: 200ms; }
body[data-aos-duration='250'] [data-aos], [data-aos][data-aos][data-aos-duration='250'] {
  transition-duration: 250ms; }
body[data-aos-delay='250'] [data-aos], [data-aos][data-aos][data-aos-delay='250'] {
  transition-delay: 0; }
  body[data-aos-delay='250'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='250'].aos-animate {
    transition-delay: 250ms; }
body[data-aos-duration='300'] [data-aos], [data-aos][data-aos][data-aos-duration='300'] {
  transition-duration: 300ms; }
body[data-aos-delay='300'] [data-aos], [data-aos][data-aos][data-aos-delay='300'] {
  transition-delay: 0; }
  body[data-aos-delay='300'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='300'].aos-animate {
    transition-delay: 300ms; }
body[data-aos-duration='350'] [data-aos], [data-aos][data-aos][data-aos-duration='350'] {
  transition-duration: 350ms; }
body[data-aos-delay='350'] [data-aos], [data-aos][data-aos][data-aos-delay='350'] {
  transition-delay: 0; }
  body[data-aos-delay='350'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='350'].aos-animate {
    transition-delay: 350ms; }
body[data-aos-duration='400'] [data-aos], [data-aos][data-aos][data-aos-duration='400'] {
  transition-duration: 400ms; }
body[data-aos-delay='400'] [data-aos], [data-aos][data-aos][data-aos-delay='400'] {
  transition-delay: 0; }
  body[data-aos-delay='400'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='400'].aos-animate {
    transition-delay: 400ms; }
body[data-aos-duration='450'] [data-aos], [data-aos][data-aos][data-aos-duration='450'] {
  transition-duration: 450ms; }
body[data-aos-delay='450'] [data-aos], [data-aos][data-aos][data-aos-delay='450'] {
  transition-delay: 0; }
  body[data-aos-delay='450'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='450'].aos-animate {
    transition-delay: 450ms; }
body[data-aos-duration='500'] [data-aos], [data-aos][data-aos][data-aos-duration='500'] {
  transition-duration: 500ms; }
body[data-aos-delay='500'] [data-aos], [data-aos][data-aos][data-aos-delay='500'] {
  transition-delay: 0; }
  body[data-aos-delay='500'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='500'].aos-animate {
    transition-delay: 500ms; }
body[data-aos-duration='550'] [data-aos], [data-aos][data-aos][data-aos-duration='550'] {
  transition-duration: 550ms; }
body[data-aos-delay='550'] [data-aos], [data-aos][data-aos][data-aos-delay='550'] {
  transition-delay: 0; }
  body[data-aos-delay='550'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='550'].aos-animate {
    transition-delay: 550ms; }
body[data-aos-duration='600'] [data-aos], [data-aos][data-aos][data-aos-duration='600'] {
  transition-duration: 600ms; }
body[data-aos-delay='600'] [data-aos], [data-aos][data-aos][data-aos-delay='600'] {
  transition-delay: 0; }
  body[data-aos-delay='600'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='600'].aos-animate {
    transition-delay: 600ms; }
body[data-aos-duration='650'] [data-aos], [data-aos][data-aos][data-aos-duration='650'] {
  transition-duration: 650ms; }
body[data-aos-delay='650'] [data-aos], [data-aos][data-aos][data-aos-delay='650'] {
  transition-delay: 0; }
  body[data-aos-delay='650'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='650'].aos-animate {
    transition-delay: 650ms; }
body[data-aos-duration='700'] [data-aos], [data-aos][data-aos][data-aos-duration='700'] {
  transition-duration: 700ms; }
body[data-aos-delay='700'] [data-aos], [data-aos][data-aos][data-aos-delay='700'] {
  transition-delay: 0; }
  body[data-aos-delay='700'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='700'].aos-animate {
    transition-delay: 700ms; }
body[data-aos-duration='750'] [data-aos], [data-aos][data-aos][data-aos-duration='750'] {
  transition-duration: 750ms; }
body[data-aos-delay='750'] [data-aos], [data-aos][data-aos][data-aos-delay='750'] {
  transition-delay: 0; }
  body[data-aos-delay='750'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='750'].aos-animate {
    transition-delay: 750ms; }
body[data-aos-duration='800'] [data-aos], [data-aos][data-aos][data-aos-duration='800'] {
  transition-duration: 800ms; }
body[data-aos-delay='800'] [data-aos], [data-aos][data-aos][data-aos-delay='800'] {
  transition-delay: 0; }
  body[data-aos-delay='800'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='800'].aos-animate {
    transition-delay: 800ms; }
body[data-aos-duration='850'] [data-aos], [data-aos][data-aos][data-aos-duration='850'] {
  transition-duration: 850ms; }
body[data-aos-delay='850'] [data-aos], [data-aos][data-aos][data-aos-delay='850'] {
  transition-delay: 0; }
  body[data-aos-delay='850'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='850'].aos-animate {
    transition-delay: 850ms; }
body[data-aos-duration='900'] [data-aos], [data-aos][data-aos][data-aos-duration='900'] {
  transition-duration: 900ms; }
body[data-aos-delay='900'] [data-aos], [data-aos][data-aos][data-aos-delay='900'] {
  transition-delay: 0; }
  body[data-aos-delay='900'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='900'].aos-animate {
    transition-delay: 900ms; }
body[data-aos-duration='950'] [data-aos], [data-aos][data-aos][data-aos-duration='950'] {
  transition-duration: 950ms; }
body[data-aos-delay='950'] [data-aos], [data-aos][data-aos][data-aos-delay='950'] {
  transition-delay: 0; }
  body[data-aos-delay='950'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='950'].aos-animate {
    transition-delay: 950ms; }
body[data-aos-duration='1000'] [data-aos], [data-aos][data-aos][data-aos-duration='1000'] {
  transition-duration: 1000ms; }
body[data-aos-delay='1000'] [data-aos], [data-aos][data-aos][data-aos-delay='1000'] {
  transition-delay: 0; }
  body[data-aos-delay='1000'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1000'].aos-animate {
    transition-delay: 1000ms; }
body[data-aos-duration='1050'] [data-aos], [data-aos][data-aos][data-aos-duration='1050'] {
  transition-duration: 1050ms; }
body[data-aos-delay='1050'] [data-aos], [data-aos][data-aos][data-aos-delay='1050'] {
  transition-delay: 0; }
  body[data-aos-delay='1050'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1050'].aos-animate {
    transition-delay: 1050ms; }
body[data-aos-duration='1100'] [data-aos], [data-aos][data-aos][data-aos-duration='1100'] {
  transition-duration: 1100ms; }
body[data-aos-delay='1100'] [data-aos], [data-aos][data-aos][data-aos-delay='1100'] {
  transition-delay: 0; }
  body[data-aos-delay='1100'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1100'].aos-animate {
    transition-delay: 1100ms; }
body[data-aos-duration='1150'] [data-aos], [data-aos][data-aos][data-aos-duration='1150'] {
  transition-duration: 1150ms; }
body[data-aos-delay='1150'] [data-aos], [data-aos][data-aos][data-aos-delay='1150'] {
  transition-delay: 0; }
  body[data-aos-delay='1150'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1150'].aos-animate {
    transition-delay: 1150ms; }
body[data-aos-duration='1200'] [data-aos], [data-aos][data-aos][data-aos-duration='1200'] {
  transition-duration: 1200ms; }
body[data-aos-delay='1200'] [data-aos], [data-aos][data-aos][data-aos-delay='1200'] {
  transition-delay: 0; }
  body[data-aos-delay='1200'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1200'].aos-animate {
    transition-delay: 1200ms; }
body[data-aos-duration='1250'] [data-aos], [data-aos][data-aos][data-aos-duration='1250'] {
  transition-duration: 1250ms; }
body[data-aos-delay='1250'] [data-aos], [data-aos][data-aos][data-aos-delay='1250'] {
  transition-delay: 0; }
  body[data-aos-delay='1250'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1250'].aos-animate {
    transition-delay: 1250ms; }
body[data-aos-duration='1300'] [data-aos], [data-aos][data-aos][data-aos-duration='1300'] {
  transition-duration: 1300ms; }
body[data-aos-delay='1300'] [data-aos], [data-aos][data-aos][data-aos-delay='1300'] {
  transition-delay: 0; }
  body[data-aos-delay='1300'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1300'].aos-animate {
    transition-delay: 1300ms; }
body[data-aos-duration='1350'] [data-aos], [data-aos][data-aos][data-aos-duration='1350'] {
  transition-duration: 1350ms; }
body[data-aos-delay='1350'] [data-aos], [data-aos][data-aos][data-aos-delay='1350'] {
  transition-delay: 0; }
  body[data-aos-delay='1350'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1350'].aos-animate {
    transition-delay: 1350ms; }
body[data-aos-duration='1400'] [data-aos], [data-aos][data-aos][data-aos-duration='1400'] {
  transition-duration: 1400ms; }
body[data-aos-delay='1400'] [data-aos], [data-aos][data-aos][data-aos-delay='1400'] {
  transition-delay: 0; }
  body[data-aos-delay='1400'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1400'].aos-animate {
    transition-delay: 1400ms; }
body[data-aos-duration='1450'] [data-aos], [data-aos][data-aos][data-aos-duration='1450'] {
  transition-duration: 1450ms; }
body[data-aos-delay='1450'] [data-aos], [data-aos][data-aos][data-aos-delay='1450'] {
  transition-delay: 0; }
  body[data-aos-delay='1450'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1450'].aos-animate {
    transition-delay: 1450ms; }
body[data-aos-duration='1500'] [data-aos], [data-aos][data-aos][data-aos-duration='1500'] {
  transition-duration: 1500ms; }
body[data-aos-delay='1500'] [data-aos], [data-aos][data-aos][data-aos-delay='1500'] {
  transition-delay: 0; }
  body[data-aos-delay='1500'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1500'].aos-animate {
    transition-delay: 1500ms; }
body[data-aos-duration='1550'] [data-aos], [data-aos][data-aos][data-aos-duration='1550'] {
  transition-duration: 1550ms; }
body[data-aos-delay='1550'] [data-aos], [data-aos][data-aos][data-aos-delay='1550'] {
  transition-delay: 0; }
  body[data-aos-delay='1550'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1550'].aos-animate {
    transition-delay: 1550ms; }
body[data-aos-duration='1600'] [data-aos], [data-aos][data-aos][data-aos-duration='1600'] {
  transition-duration: 1600ms; }
body[data-aos-delay='1600'] [data-aos], [data-aos][data-aos][data-aos-delay='1600'] {
  transition-delay: 0; }
  body[data-aos-delay='1600'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1600'].aos-animate {
    transition-delay: 1600ms; }
body[data-aos-duration='1650'] [data-aos], [data-aos][data-aos][data-aos-duration='1650'] {
  transition-duration: 1650ms; }
body[data-aos-delay='1650'] [data-aos], [data-aos][data-aos][data-aos-delay='1650'] {
  transition-delay: 0; }
  body[data-aos-delay='1650'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1650'].aos-animate {
    transition-delay: 1650ms; }
body[data-aos-duration='1700'] [data-aos], [data-aos][data-aos][data-aos-duration='1700'] {
  transition-duration: 1700ms; }
body[data-aos-delay='1700'] [data-aos], [data-aos][data-aos][data-aos-delay='1700'] {
  transition-delay: 0; }
  body[data-aos-delay='1700'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1700'].aos-animate {
    transition-delay: 1700ms; }
body[data-aos-duration='1750'] [data-aos], [data-aos][data-aos][data-aos-duration='1750'] {
  transition-duration: 1750ms; }
body[data-aos-delay='1750'] [data-aos], [data-aos][data-aos][data-aos-delay='1750'] {
  transition-delay: 0; }
  body[data-aos-delay='1750'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1750'].aos-animate {
    transition-delay: 1750ms; }
body[data-aos-duration='1800'] [data-aos], [data-aos][data-aos][data-aos-duration='1800'] {
  transition-duration: 1800ms; }
body[data-aos-delay='1800'] [data-aos], [data-aos][data-aos][data-aos-delay='1800'] {
  transition-delay: 0; }
  body[data-aos-delay='1800'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1800'].aos-animate {
    transition-delay: 1800ms; }
body[data-aos-duration='1850'] [data-aos], [data-aos][data-aos][data-aos-duration='1850'] {
  transition-duration: 1850ms; }
body[data-aos-delay='1850'] [data-aos], [data-aos][data-aos][data-aos-delay='1850'] {
  transition-delay: 0; }
  body[data-aos-delay='1850'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1850'].aos-animate {
    transition-delay: 1850ms; }
body[data-aos-duration='1900'] [data-aos], [data-aos][data-aos][data-aos-duration='1900'] {
  transition-duration: 1900ms; }
body[data-aos-delay='1900'] [data-aos], [data-aos][data-aos][data-aos-delay='1900'] {
  transition-delay: 0; }
  body[data-aos-delay='1900'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1900'].aos-animate {
    transition-delay: 1900ms; }
body[data-aos-duration='1950'] [data-aos], [data-aos][data-aos][data-aos-duration='1950'] {
  transition-duration: 1950ms; }
body[data-aos-delay='1950'] [data-aos], [data-aos][data-aos][data-aos-delay='1950'] {
  transition-delay: 0; }
  body[data-aos-delay='1950'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='1950'].aos-animate {
    transition-delay: 1950ms; }
body[data-aos-duration='2000'] [data-aos], [data-aos][data-aos][data-aos-duration='2000'] {
  transition-duration: 2000ms; }
body[data-aos-delay='2000'] [data-aos], [data-aos][data-aos][data-aos-delay='2000'] {
  transition-delay: 0; }
  body[data-aos-delay='2000'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2000'].aos-animate {
    transition-delay: 2000ms; }
body[data-aos-duration='2050'] [data-aos], [data-aos][data-aos][data-aos-duration='2050'] {
  transition-duration: 2050ms; }
body[data-aos-delay='2050'] [data-aos], [data-aos][data-aos][data-aos-delay='2050'] {
  transition-delay: 0; }
  body[data-aos-delay='2050'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2050'].aos-animate {
    transition-delay: 2050ms; }
body[data-aos-duration='2100'] [data-aos], [data-aos][data-aos][data-aos-duration='2100'] {
  transition-duration: 2100ms; }
body[data-aos-delay='2100'] [data-aos], [data-aos][data-aos][data-aos-delay='2100'] {
  transition-delay: 0; }
  body[data-aos-delay='2100'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2100'].aos-animate {
    transition-delay: 2100ms; }
body[data-aos-duration='2150'] [data-aos], [data-aos][data-aos][data-aos-duration='2150'] {
  transition-duration: 2150ms; }
body[data-aos-delay='2150'] [data-aos], [data-aos][data-aos][data-aos-delay='2150'] {
  transition-delay: 0; }
  body[data-aos-delay='2150'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2150'].aos-animate {
    transition-delay: 2150ms; }
body[data-aos-duration='2200'] [data-aos], [data-aos][data-aos][data-aos-duration='2200'] {
  transition-duration: 2200ms; }
body[data-aos-delay='2200'] [data-aos], [data-aos][data-aos][data-aos-delay='2200'] {
  transition-delay: 0; }
  body[data-aos-delay='2200'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2200'].aos-animate {
    transition-delay: 2200ms; }
body[data-aos-duration='2250'] [data-aos], [data-aos][data-aos][data-aos-duration='2250'] {
  transition-duration: 2250ms; }
body[data-aos-delay='2250'] [data-aos], [data-aos][data-aos][data-aos-delay='2250'] {
  transition-delay: 0; }
  body[data-aos-delay='2250'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2250'].aos-animate {
    transition-delay: 2250ms; }
body[data-aos-duration='2300'] [data-aos], [data-aos][data-aos][data-aos-duration='2300'] {
  transition-duration: 2300ms; }
body[data-aos-delay='2300'] [data-aos], [data-aos][data-aos][data-aos-delay='2300'] {
  transition-delay: 0; }
  body[data-aos-delay='2300'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2300'].aos-animate {
    transition-delay: 2300ms; }
body[data-aos-duration='2350'] [data-aos], [data-aos][data-aos][data-aos-duration='2350'] {
  transition-duration: 2350ms; }
body[data-aos-delay='2350'] [data-aos], [data-aos][data-aos][data-aos-delay='2350'] {
  transition-delay: 0; }
  body[data-aos-delay='2350'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2350'].aos-animate {
    transition-delay: 2350ms; }
body[data-aos-duration='2400'] [data-aos], [data-aos][data-aos][data-aos-duration='2400'] {
  transition-duration: 2400ms; }
body[data-aos-delay='2400'] [data-aos], [data-aos][data-aos][data-aos-delay='2400'] {
  transition-delay: 0; }
  body[data-aos-delay='2400'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2400'].aos-animate {
    transition-delay: 2400ms; }
body[data-aos-duration='2450'] [data-aos], [data-aos][data-aos][data-aos-duration='2450'] {
  transition-duration: 2450ms; }
body[data-aos-delay='2450'] [data-aos], [data-aos][data-aos][data-aos-delay='2450'] {
  transition-delay: 0; }
  body[data-aos-delay='2450'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2450'].aos-animate {
    transition-delay: 2450ms; }
body[data-aos-duration='2500'] [data-aos], [data-aos][data-aos][data-aos-duration='2500'] {
  transition-duration: 2500ms; }
body[data-aos-delay='2500'] [data-aos], [data-aos][data-aos][data-aos-delay='2500'] {
  transition-delay: 0; }
  body[data-aos-delay='2500'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2500'].aos-animate {
    transition-delay: 2500ms; }
body[data-aos-duration='2550'] [data-aos], [data-aos][data-aos][data-aos-duration='2550'] {
  transition-duration: 2550ms; }
body[data-aos-delay='2550'] [data-aos], [data-aos][data-aos][data-aos-delay='2550'] {
  transition-delay: 0; }
  body[data-aos-delay='2550'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2550'].aos-animate {
    transition-delay: 2550ms; }
body[data-aos-duration='2600'] [data-aos], [data-aos][data-aos][data-aos-duration='2600'] {
  transition-duration: 2600ms; }
body[data-aos-delay='2600'] [data-aos], [data-aos][data-aos][data-aos-delay='2600'] {
  transition-delay: 0; }
  body[data-aos-delay='2600'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2600'].aos-animate {
    transition-delay: 2600ms; }
body[data-aos-duration='2650'] [data-aos], [data-aos][data-aos][data-aos-duration='2650'] {
  transition-duration: 2650ms; }
body[data-aos-delay='2650'] [data-aos], [data-aos][data-aos][data-aos-delay='2650'] {
  transition-delay: 0; }
  body[data-aos-delay='2650'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2650'].aos-animate {
    transition-delay: 2650ms; }
body[data-aos-duration='2700'] [data-aos], [data-aos][data-aos][data-aos-duration='2700'] {
  transition-duration: 2700ms; }
body[data-aos-delay='2700'] [data-aos], [data-aos][data-aos][data-aos-delay='2700'] {
  transition-delay: 0; }
  body[data-aos-delay='2700'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2700'].aos-animate {
    transition-delay: 2700ms; }
body[data-aos-duration='2750'] [data-aos], [data-aos][data-aos][data-aos-duration='2750'] {
  transition-duration: 2750ms; }
body[data-aos-delay='2750'] [data-aos], [data-aos][data-aos][data-aos-delay='2750'] {
  transition-delay: 0; }
  body[data-aos-delay='2750'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2750'].aos-animate {
    transition-delay: 2750ms; }
body[data-aos-duration='2800'] [data-aos], [data-aos][data-aos][data-aos-duration='2800'] {
  transition-duration: 2800ms; }
body[data-aos-delay='2800'] [data-aos], [data-aos][data-aos][data-aos-delay='2800'] {
  transition-delay: 0; }
  body[data-aos-delay='2800'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2800'].aos-animate {
    transition-delay: 2800ms; }
body[data-aos-duration='2850'] [data-aos], [data-aos][data-aos][data-aos-duration='2850'] {
  transition-duration: 2850ms; }
body[data-aos-delay='2850'] [data-aos], [data-aos][data-aos][data-aos-delay='2850'] {
  transition-delay: 0; }
  body[data-aos-delay='2850'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2850'].aos-animate {
    transition-delay: 2850ms; }
body[data-aos-duration='2900'] [data-aos], [data-aos][data-aos][data-aos-duration='2900'] {
  transition-duration: 2900ms; }
body[data-aos-delay='2900'] [data-aos], [data-aos][data-aos][data-aos-delay='2900'] {
  transition-delay: 0; }
  body[data-aos-delay='2900'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2900'].aos-animate {
    transition-delay: 2900ms; }
body[data-aos-duration='2950'] [data-aos], [data-aos][data-aos][data-aos-duration='2950'] {
  transition-duration: 2950ms; }
body[data-aos-delay='2950'] [data-aos], [data-aos][data-aos][data-aos-delay='2950'] {
  transition-delay: 0; }
  body[data-aos-delay='2950'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='2950'].aos-animate {
    transition-delay: 2950ms; }
body[data-aos-duration='3000'] [data-aos], [data-aos][data-aos][data-aos-duration='3000'] {
  transition-duration: 3000ms; }
body[data-aos-delay='3000'] [data-aos], [data-aos][data-aos][data-aos-delay='3000'] {
  transition-delay: 0; }
  body[data-aos-delay='3000'] [data-aos].aos-animate, [data-aos][data-aos][data-aos-delay='3000'].aos-animate {
    transition-delay: 3000ms; }

body[data-aos-easing="linear"] [data-aos], [data-aos][data-aos][data-aos-easing="linear"] {
  transition-timing-function: cubic-bezier(0.25, 0.25, 0.75, 0.75); }
body[data-aos-easing="ease"] [data-aos], [data-aos][data-aos][data-aos-easing="ease"] {
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1); }
body[data-aos-easing="ease-in"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in"] {
  transition-timing-function: cubic-bezier(0.42, 0, 1, 1); }
body[data-aos-easing="ease-out"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-out"] {
  transition-timing-function: cubic-bezier(0, 0, 0.58, 1); }
body[data-aos-easing="ease-in-out"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-out"] {
  transition-timing-function: cubic-bezier(0.42, 0, 0.58, 1); }
body[data-aos-easing="ease-in-back"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-back"] {
  transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045); }
body[data-aos-easing="ease-out-back"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-out-back"] {
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275); }
body[data-aos-easing="ease-in-out-back"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-out-back"] {
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }
body[data-aos-easing="ease-in-sine"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-sine"] {
  transition-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715); }
body[data-aos-easing="ease-out-sine"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-out-sine"] {
  transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1); }
body[data-aos-easing="ease-in-out-sine"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-out-sine"] {
  transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95); }
body[data-aos-easing="ease-in-quad"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-quad"] {
  transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53); }
body[data-aos-easing="ease-out-quad"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-out-quad"] {
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94); }
body[data-aos-easing="ease-in-out-quad"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-out-quad"] {
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955); }
body[data-aos-easing="ease-in-cubic"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-cubic"] {
  transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53); }
body[data-aos-easing="ease-out-cubic"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-out-cubic"] {
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94); }
body[data-aos-easing="ease-in-out-cubic"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-out-cubic"] {
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955); }
body[data-aos-easing="ease-in-quart"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-quart"] {
  transition-timing-function: cubic-bezier(0.55, 0.085, 0.68, 0.53); }
body[data-aos-easing="ease-out-quart"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-out-quart"] {
  transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94); }
body[data-aos-easing="ease-in-out-quart"] [data-aos], [data-aos][data-aos][data-aos-easing="ease-in-out-quart"] {
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955); }

/********** include-style **********/
header {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  background-color: #000000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99; }
  header nav .navbar-toggler {
    font-size: 18px;
    font-size: 1.8rem;
    outline: none; }
  @media only screen and (max-width: 990px) {
    header nav .navbar-nav {
      margin: 10px 0;
      border-top: 1px solid rgba(255, 255, 255, 0.5); } }
  header nav .navbar-nav .nav-item {
    font-size: 14px;
    font-size: 1.4rem;
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    vertical-align: top;
    zoom: 1;
    font-weight: bolder;
    cursor: pointer; }
    @media only screen and (max-width: 990px) {
      header nav .navbar-nav .nav-item {
        padding-top: 5px;
        text-align: center; } }
    header nav .navbar-nav .nav-item .nav-link {
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      vertical-align: top;
      zoom: 1;
      -webkit-transition: 0.4s;
      -moz-transition: 0.4s;
      -ms-transition: 0.4s;
      transition: 0.4s;
      padding: 5px 10px;
      color: #ffffff; }
      header nav .navbar-nav .nav-item .nav-link:hover {
        color: #ffffff; }
    header nav .navbar-nav .nav-item span {
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      vertical-align: top;
      zoom: 1;
      padding: 5px 2.5px;
      font-weight: lighter;
      color: #FFF !important; }
      @media only screen and (max-width: 990px) {
        header nav .navbar-nav .nav-item span {
          display: none; } }
  header nav .social-bar {
    font-size: 10px;
    font-size: 1rem;
    padding: 5px 10px;
    font-weight: normal;
    display: inherit;
    color: #FFF; }
    @media only screen and (max-width: 990px) {
      header nav .social-bar {
        padding: 15px 10px;
        text-align: center;
        border-top: 1px solid rgba(255, 255, 255, 0.5); } }
    header nav .social-bar span {
      padding: 5px 10px; }
    header nav .social-bar > div {
      margin: 0 2px;
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      vertical-align: top;
      zoom: 1;
      vertical-align: middle; }
    header nav .social-bar > a {
      margin: 0 2px;
      display: -moz-inline-stack;
      display: inline-block;
      *display: inline;
      vertical-align: top;
      zoom: 1;
      vertical-align: middle; }

/* noti start */ 
    .noti_success_desktop img {
        width: 100%;
        height: auto;
    }

    .noti_success_mobile img {
        width: 0px;
    }

    .black-confirm-button {
        background-color: black!important;
        color: white!important;
        width:70px!important;
        padding:7px!important;
    }
 
    .black-confirm-button:focus {
        box-shadow: 0 0 0 3px!important;
    }

    .black-cancel-button {
        background-color: black!important;
        color: white!important;
        padding:8px!important;
    }
 
    .black-cancel-button:focus {
        box-shadow: 0 0 0 3px!important;
    }

    .grey-cancel-button {
        background-color: #6e7881!important;
        color: #fff!important;
        width:70px!important;
        padding:7px!important;
    }

    .grey-confirm-button:focus {
        box-shadow: 0 0 0 3px!important;
    }

    @media only screen and (max-width: 480px) {
        .noti_success_desktop img {
            display: none;
        }

        .noti_success_mobile img {
            width: 100%;
            height: auto;
        }    
    }



    .noti_problem_desktop img {
        width: 100%;
        height: auto;
    }

    .noti_problem_mobile img {
        width: 0px;
    }   
    @media only screen and (max-width: 480px) {
        .noti_problem_desktop img {
            display: none;
        }

        .noti_problem_mobile img {
            width: 100%;
            height: auto;
        }   
    }
/* noti end */